	#dhtmlgoodies_slideshow{
		background: url("../../images/site/merchant_bg_spotlight.gif") no-repeat scroll 0 0 transparent;
		height: 115px;
		margin: 0 auto 10px;
		padding-top: 35px;
		width: 684px;
	}
	
	
	#galleryContainer{
		width: 620px; margin: 0 auto;
		height:102px;	/* Height of the images + 2 */
		position:relative;
		overflow:hidden;

		/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/102px;	/* Other browsers */
		height: /**/102px;
		 border: 2px solid #FFFFFF;
				
	}
	#arrow_left{
		float: left; width: 20px; height: 90px; cursor: pointer; margin:9px 0;
		position:absolute;
		left:20px;
		z-index:10;
		padding:1px;
	}
	#arrow_right{
		float: left; width: 20px; height: 90px; cursor: pointer; margin:12px 0;
		position:absolute;
		right:20px;
		top:33px;
		z-index:10;
		padding:1px;		
	}
	#theImages{
		float: left;
		position:absolute;
		height:115px;
		left:0;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=100);
		opacity: 1;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}